## haskell-gnutls 0.1.1

=== debian/changelog ===
haskell-gnutls (0.1.1-2) unstable; urgency=low

  * Fix -dev dependency on libgnutls-dev.

 -- Clint Adams <clint@debian.org>  Mon, 12 Mar 2012 19:18:14 -0400

haskell-gnutls (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 07 Mar 2012 18:01:23 -0500
