=== debian/control ===
Source: haskell-gnutls
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
 , haskell-devscripts (>= 0.8)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-monads-tf-dev (>> 0.1)
 , libghc-monads-tf-dev (<< 0.2)
 , libghc-monads-tf-prof
 , libghc-transformers-dev (>> 0.2)
 , libghc-transformers-dev (<< 0.3)
 , libghc-transformers-prof
 , pkg-config
 , libgnutls-dev
Build-Depends-Indep: ghc-doc
 , libghc-monads-tf-doc
 , libghc-transformers-doc
Standards-Version: 3.9.3
Homepage: http://www.yesodweb.com/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gnutls
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gnutls

Package: libghc-gnutls-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends},
         libgnutls-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings for GNU TLS
 This library provides Haskell bindings for gnutls.
 .
 This package contains the normal library files.

Package: libghc-gnutls-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings for GNU TLS; profiling libraries
 This library provides Haskell bindings for gnutls.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-gnutls-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: bindings for GNU TLS; documentation
 This library provides Haskell bindings for gnutls.
 .
 This package contains the documentation files.
