## haskell-gnutls 0.1.2

=== debian/changelog ===
haskell-gnutls (0.1.2-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:37:33 +0000

haskell-gnutls (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 23:45:43 +0200
