=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  , libghc-monads-tf-dev (<< 0.2)
  , libghc-monads-tf-prof
  , libghc-transformers-dev (>> 0.2)
- , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , pkg-config
  , libgnutls-dev
