## haskell-gnutls 0.1.4

=== debian/changelog ===
haskell-gnutls (0.1.4-3) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:44 +0200

haskell-gnutls (0.1.4-2) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Clint Adams <clint@debian.org>  Sun, 11 Nov 2012 14:48:53 -0500

haskell-gnutls (0.1.4-1) unstable; urgency=low

  * New upstream release, fixing a segmentation fault due to a lost
    reference to the credentials object.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Oct 2012 22:52:28 -0400
