=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
- , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-prof
@@ -18,8 +18,8 @@
 Build-Depends-Indep: ghc-doc
  , libghc-monads-tf-doc
  , libghc-transformers-doc
-Standards-Version: 3.9.3
-Homepage: http://www.yesodweb.com/
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/gnutls
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gnutls
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gnutls
