## haskell-gnutls 0.2

=== debian/changelog ===
haskell-gnutls (0.2-2build1) xenial; urgency=medium

  * No change rebuild to fix broken gnutls soname dependency (LP:
    #1560777).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 23 Mar 2016 03:13:28 +0000

haskell-gnutls (0.2-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:30 -0500

haskell-gnutls (0.2-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:43 +0200

haskell-gnutls (0.1.4-8) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:59 +0200

haskell-gnutls (0.1.4-7) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:47 +0100

haskell-gnutls (0.1.4-6) unstable; urgency=medium

  * Correct libghc-gnutls-dev's GnuTLS dependency (libgnutls28-dev, instead
  of
    libgnutls-dev). Closes: #754561
    This preempts an NMU by Andreas Metzler. Thanks for that!

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Sep 2014 19:34:16 +0200

haskell-gnutls (0.1.4-5) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * Rebuild against libgnutls28-dev.  closes: #753094.

 -- Clint Adams <clint@debian.org>  Sun, 29 Jun 2014 09:34:37 -0400
