=== debian/control ===
Source: haskell-gnutls
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-monads-tf-dev (>= 0.1),
 libghc-monads-tf-dev (<< 0.2),
 libghc-monads-tf-prof,
 pkg-config,
 libgnutls28-dev | libgnutls-dev,
Build-Depends-Indep: ghc-doc,
 libghc-monads-tf-doc,
Standards-Version: 3.9.6
Homepage: https://john-millikin.com/software/haskell-gnutls/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-gnutls-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
 libgnutls28-dev | libgnutls-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bindings for GNU TLS
 This library provides Haskell bindings for gnutls.
 .
 This package contains the normal library files.

Package: libghc-gnutls-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bindings for GNU TLS; profiling libraries
 This library provides Haskell bindings for gnutls.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-gnutls-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: bindings for GNU TLS; documentation
 This library provides Haskell bindings for gnutls.
 .
 This package contains the documentation files.
